/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



/* cumstom buttons styles */ 

.fusion-button-large {
	padding: 16px 26px !important;
	line-height: 17px !important;
	font-size: 17px !important;
}


/* header custom styles */

.fusion-header-v5 .fusion-header{
    border-bottom: 0px solid #e6dbcb !important;
}


.fusion-secondary-header {
	border-bottom: 1px solid #e6dbcb !important;


}


/* counter boxes custom styles */

#pocitadla .counter-box-container {
	border: 3px solid #e6dbcb !important;
	border-radius: 0px;
}

#pocitadla .counter-box-icon {
	color: #61b8dd !important;
	font-size: 25px !important;
}


/* seznamy */ 

.fusion-checklist .fusion-li-item {
	padding: 0px !important;
	line-height: 30px !important;
}


/* aktuality */


#prostor_aktuality .fusion-post-wrapper {
	border: solid 2px #e6dbcb !important;
}

#prostor_aktuality .fusion-alignleft {
	width: 100% !important;
}

#prostor_aktuality .fusion-read-more {
	float: right;
	background-color: #009ddf;
	padding: 5px 12px;
	border: solid 0px;
	border-radius: 25px;
	text-transform: uppercase;
	color: #fff;
	line-height: 1.6;
	font-weight: 700;
	transition: all 700ms ease-in;
}

#prostor_aktuality .fusion-read-more:hover {
	float: right;
	background-color: #2ca8dd;
	padding: 5px 12px;
	border: solid 0px;
	border-radius: 25px;
	text-transform: uppercase;
	color: #fff;
	line-height: 1.6;
	font-weight: 700;
	transition: all 700ms ease-in;
}



#prostor_aktuality .fusion-read-more::after {
	display: none;
}


#prostor_aktuality .fusion-image-wrapper {
	padding-top: 25px !important;
	padding-left: 25px !important;
	padding-right: 25px !important;
	padding-bottom: 0px !important;
}






/* kontakty boxy */ 

#prostor_kontakty .fusion-column {
	background-color: transparent !important;
	padding: 30px 35px 15px 35px !important;
	width: 32% ;
	border: solid 2px #e6dbcb;
	
}

#prostor_kontakty .content-box-column-first-in-row {
	background-color: transparent;
	margin-right: 2%;
}

#prostor_kontakty .content-box-column-last-in-row {
	background-color: transparent;
	margin-left: 2%;
}

#prostor_kontakty img {
	border: solid 0px;
	border-radius: 50px;
}

/* m */

#prostor_kontakty_m .fusion-column {
	background-color: transparent !important;
	padding: 30px 35px 15px 35px !important;
	border: solid 2px #e6dbcb;
	margin-bottom: 20px !important;
	
}

#prostor_kontakty_m .content-box-column-first-in-row {
	background-color: transparent;
}

#prostor_kontakty_m .content-box-column-last-in-row {
	background-color: transparent;
}

#prostor_kontakty_m img {
	border: solid 0px;
	border-radius: 50px;
}


/* projekty eu */ 

#prostor_projekty {
	min-height: 415px;
}

#prostor_projekty .fusion-column-wrapper {
	background-color: #fff;
}

/* kariera */

#prostor_inzeraty .content-box-wrapper {
	border: solid 2px #e6dbcb;
	min-height: 310px !important; 
	 
}

#prostor_inzeraty .fusion-read-more-button {
	font-size: 13px;
	padding: 11px 23px !important;
	line-height: 16px !important;
	margin-bottom: 35px !important;
	position: absolute;
	display: block;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	width: 150px !important;
	margin-left: auto;
	margin-right: auto;
}

#prostor_inzeraty .content-box-heading {
	margin-bottom: 75px;
}

#prostor_inzeraty .fusion-column {
	margin-bottom: 40px;
}

/*@media only screen and (max-width: 600px) {
	#prostor_inzeraty .fusion-column {
		width: auto;
		margin-right: none;
	}

	#prostor_inzeraty .fusion-column.content-box-column-last-in-row {
		margin-right: none;
	
	
	}
  }

#prostor_inzeraty .fusion-column.content-box-column-last-in-row {
	margin-right: 0% !important;


}

#prostor_inzeraty .content-box-wrapper {
	min-height: 300px !important;
}

#prostor_inzeraty .fusion-read-more-button {
	font-size: 13px !important;
	padding: 11px 23px !important;
	line-height: 16px !important;
	margin-bottom: 35px !important;
	position: absolute;
	display: block;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	width: 150px !important;
	margin-left: auto;
	margin-right: auto;
}

#prostor_inzeraty .icon span {
	border-color: transparent !important;
	border-width: 0px !important;
	background-color: transparent  !important;
}


#prostor_inzeraty .fontawesome-icon {
	border-color: #ada598 !important;
	background-color: transparent  !important;
}


#prostor_inzeraty .content-box-heading {
	color: #555555 !important;
}*/

/*dokuemtny ke stažení */


#prostor_dokumenty .fusion-li-item {
	margin-bottom: 15px;
}

#prostor_dokumenty_stred{

	margin-left: auto !important;
	margin-right: auto !important;
}

/* grafy */ 

#graf .fusion-chart-title {
	font-size: 18px;
	font-weight: normal;
}

#graf li span {
	font-size: 15px !important;
}

/* text ramecek */ 

#prostor_text_ramecek {
	background-color: #fff;
	padding: 25px 30px 5px 30px;
	border: solid 2px #e6dbcb;
	font-size: 14px;
	line-height: 1.5em;
}


/* nadpis */ 

#prostor_nadpis {
	border-bottom: 3px solid #e6dbcb !important;
	width: 70%;
}

/* box logo a text */ 

#prostor_slogem {
	margin-bottom: 0px;
	font-size: 14px;
	line-height: 1.5em;
}

#prostor_slogem .fusion-column {
	margin-bottom: 15px;
}

#prostor_slogem .content-wrapper-background {
	padding: 20px;
	border: solid 2px #e6dbcb;

}

/*tabs */ 

#prostor_tabs .fusion-tab-heading {
	font-size: 18px;
	font-weight: 600;
	text-align: left;
	margin-left: 15px;
	line-height: 1.4em;
}

/* aktuality uvod */ 

.fusion-title.sep-underline {
	
	border-bottom: 0px solid #e7e6e6;
}


/* menu zapati */ 


#menu-pata_1 a {
	color: #e6dbcb;
	font-weight: 400 !important;
}

#menu-pata_1 a :hover {
	color: #e6dbcb !important;
	font-weight: 400 !important;
}

#menu-pata_2 a {
	color: #e6dbcb;
	font-weight: 400 !important;
}

#menu-pata_2 a :hover {
	color: #e6dbcb !important;
	font-weight: 400 !important;
}


#menu-pata_2 .current_page_item a {
	border-right: none !important;
}

#menu-pata_1 .current_page_item a {
	border-right: none !important;
}


/* share box */ 

.fusion-theme-sharing-box h4 {
	font-size: 20px !important;
	font-weight: 400 !important;
}

/* cookie notice */ 


.prostor_cookie_button {
	background-color: #009ddf !important;
	padding: 8px 15px;
	border: solid 0px;
	border-radius: 20px;
	color: #fff !important;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}

#cookie-notice {
	
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}


/* dotazniky tabory */

#fld_6077283_2, #fld_7775112_2, #fld_1160885_2 {
	border: solid 2px #e6dbcb;
	padding: 15px;
	color: #555555;
}

.tabory_button {
	background-color: #009ddf !important;
	padding: 8px 15px !important;
	border: solid 0px !important;
	border-radius: 20px !important;
	color: #fff !important;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif !important;
	font-weight: 600 !important;
	text-transform: uppercase !important;
	line-height: 1.4em !important;
}


/* caldera */


.parsley-required, .parsley-type {
	font-weight: 600;
	color: #bf4d4d;
}

.alert-success {
	background-color: rgba(18,184,120,0.1);
	border-color: #12b878;
	color: #12b878;
	border: solid 2px #12b878 !important;
	font-size: 22px;
}